
Redmine - Defect #1318

when moving issue to other project time entries dont move with issue

2008-05-28 14:53 - Pim Snel

Status: Closed Start date: 2008-05-28

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

using version 0.6.3.1128:

When I move an issue from one project to another, the time entries are left at the old project and the issue id's change to null. I think

its more logical that all related time entries get the new project_id and keep their issue_id.

History

#1 - 2008-05-29 20:56 - Jean-Philippe Lang

I think its more logical that all related time entries get the new project_id and keep their issue_id.

 This is exactly what is done since 0.6.1. And I can't reproduce your problem.

Please, give your Rails and database versions.

#2 - 2008-07-06 15:41 - Jean-Philippe Lang

- Status changed from New to Closed

- Affected version (unused) deleted (0.6.3)

- Resolution set to Invalid

Reopen if needed.

Powered by TCPDF (www.tcpdf.org)

2025-04-19 1/1

http://www.tcpdf.org

